#sp-header {
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05);
    height: 95px;
}
#sp-header .logo {
    height: 100px;
}
#sp-main-body {
    padding: 60px 0;
}
.sp-module .bottom-social dd {
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.sp-module dd {
    display: block;
    transition: all 300ms ease 0s;
}
.sp-module .bottom-social dd a {
    display: inline-block;
    padding: 3px 0;
}
.sp-module .bottom-social dd a i {
    float: left;
    width: 33px;
}
.sp-module .bottom-social dd a i.fa-twitter {
    color: #00aeef;
    font-size: 22px;
}
.sp-module .bottom-social dd a i.fa-facebook-official {
    color: #0072bc;
    font-size: 20px;
}
.sp-module .bottom-social dd a i.fa-apple {
    color: #FF0000;
    font-size: 22px;
}
.sp-module .bottom-social dd a i.fa-android {
    color: #A4C53A;
    font-size: 22px;
}
.sp-module .bottom-social dd a i span {
    display: none;
}
.sp-module .bottom-social dd a .social-text {
    float: left;
    font-weight: bold;
}
.box {
    background-color: #59ADAD;
    color: white;
    margin: 0;
    padding: 45px;
    text-align: center;
    transition-duration: 0.3s;
    transition-property: background-color, color;
    transition-timing-function: ease-out;
    width: 60%;
}
.boxlge {
    background-color: #59ADAD;
    color: white;
    margin: 0;
    padding: 45px;
    text-align: center;
    transition-duration: 0.3s;
    transition-property: background-color, color;
    transition-timing-function: ease-out;
    width: 90%;
}
.sppb-btn-primary {
    background-color: #59adad;
    border-color: #4d9b9b;
    color: #ffffff;
}
.sppb-btn-lg {
    border-radius: 6px;
    font-size: 18px;
    line-height: 1.33;
    padding: 10px 16px;
}
.sppb-btn-success {
    background-color: #59adad;
    border-color: #4d9b9b;
    color: #ffffff;
}
.sp-simpleportfolio .sp-simpleportfolio-columns-4 .sp-simpleportfolio-item {
  width: 20%;
}
.sp-simpleportfolio .sp-simpleportfolio-meta{
    display: none;
}

.sp-simpleportfolio .sp-simpleportfolio-description {
    width: 100%;
}
.speasyimagegallery-col-md-3 {
    width: 20% !important;
}
.sppb-btn-danger {
  color: #ffffff;
  background-color: #e41827;
}
.sppb-btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 0;
    white-space: pre-line;
    padding: 7px 14px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 3px;
}
.sppb-box-right {
    background-color: rgba(252, 252, 252, 1);
    border-width: 1px;
    border-color: rgba(194, 194, 194, 1);
    border-style: solid;
    border-radius: 5px;
    padding: 20px 20px 10px 20px;
}
.tpico {
  display: inline-block;
  margin: 0 0 0 0px;
}
.tpico {
    font-size: 95%;
}
.tpico img {
    display: inline-block;
    margin-right: 3px;
    *display: inline; /* for older IE */
    *zoom: 1; /* for older IE */
}
.sp-page-title {
    background: #59adad !important;
}
div#b2jcontainer_m115 .btn {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background: #59ADAD;
    color: #FFF;
    text-shadow: none;
    border: 0;
    line-height: 30px;
    padding: 0 10px;
    padding-top: 0px;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    border-radius: 5px;
}
div#b2jcontainer_m115 .btn:hover {
    color: #fff;
    background: #158f89;
}
ul.tick {
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 5px;
}
.tick {
    list-style-image: url("https://www.twincitiesglass.com.au/images/list-icon.png");
}
#sp-footer {
    background: #59ADAD !important;
}
